<!-- more vertical icon -->
<app-icon-more-vertical (click)="toggle()"></app-icon-more-vertical>

<!-- options -->
<app-card
  (outsideClick)="close()"
  *ngIf="opened"
  [(verticalPriority)]="vertical"
  [outsideDetectorContainer]="elementRef"
  [positionDetectorContainer]="elementRef"
  appOutsideDetector
  appPositionDetector
  class="app-options"
>
  <ng-content></ng-content>
</app-card>
